body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #010100; SCROLLBAR-HIGHLIGHT-COLOR: #FFB465; SCROLLBAR-SHADOW-COLOR: #FFB465; SCROLLBAR-3DLIGHT-COLOR: #FFB465; SCROLLBAR-ARROW-COLOR: #804040; SCROLLBAR-TRACK-COLOR: #F8D1A6; SCROLLBAR-DARKSHADOW-COLOR: #804040; SCROLLBAR-BASE-COLOR: #FFB465}

A:visited  { color:#57351c; text-decoration:none; }
A:hover    { color:#57351c; text-decoration:none; }
A:link     { color:#7d3703; text-decoration:none; }
A:active   { color:#57351c; text-decoration:none; }

a.ced
{
        font-size:7pt;
        line-height:1.3em;
}

a.ced2
{
        font-size:7pt;
        margin-top:0pt; margin-bottom:2pt; margin-left:4pt; margin-right:0pt;
        line-height:1.3em;
}

p.ced
{
        padding-top:1pt; padding-bottom:2pt;
        margin-left:4pt; margin-right:4pt; margin-top:4pt; margin-bottom:4pt;
        font-size:7pt; color: #20282b; border-color:#7d3703;
        line-height:1.3em;
}

p.cedb
{
        font-size:7pt;
        margin-top:0pt; margin-bottom:0pt; margin-left:5pt; margin-right:0pt;
        line-height:1.3em;
}

td.ced
{
        font-size:7pt;
        padding-bottom:2pt;
}

.middletd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #010100; border: 0px none; border-color: #000000 none; background-image: url(html/kepek/middle08.gif); background-color: #FFFFED; background-repeat: no-repeat; background-position: left bottom}
.middletd0 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #010100; border: 0px none; border-color: #000000 none; background-image: url(html/kepek/middle00.gif); background-color: #FFEECB; background-repeat: no-repeat; background-position: left bottom}
.bartd1 {  border: ridge; border-width: thin 0px thin thin; border-color: #000000 black #000000 #000000}
.bartd2 {  background-color: #FFFFED; text-align: left; vertical-align: middle; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bartd3 {  background-color: #F8D1A6; border: 1px #000000 solid}
.bartd4 {  padding-top: 12px; background-color: #F8D1A6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #804040}
.vonal1 {  background-color: #FFB465; border-color: #FFFFFF #000000 #FFFFFF #FFFFFF; background-image: url(vonalka3.gif); padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.doc_no {  background-color: #FFFFED; border-color: #000000 #000000 #003333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-weight: bold; color: #5B391E; text-align: center; vertical-align: middle}
.oldal {  background-image: url(vonal2.gif); background-repeat: repeat}
.vonalka {  background-image: url(html/kepek/vonalka.jpg); background-repeat: repeat-y}
.input {  background-color: #FFFFED; color: #804040; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.inputID {  background-color: #FFFFED; color: #804040; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.banner {  background-image: url(html/kepek/vb04072.jpg); background-position: left bottom; background-repeat: no-repeat}
.ful {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-image: url(html/kepek/2_1.gif); text-align: center: no-repeat; background-position: left bottom; font-weight: bold; text-align: center }
.ajanlat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; text-align: center }
.tamogat {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 2pt; margin-top: 3px; margin-bottom: 3px}
.tamogat2 {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 2pt; margin-top: 1px; margin-bottom: 1px}

input:-moz-placeholder { color: #AAAAAA; }
.viaf {font-family: Verdana, Arial, Helvetica, sans-serif;  margin-top: 3px; margin-bottom: 3px; padding: 6px; background-color: #eeeeee;}
